[[events]]
url = "https://cryptoparty.istanbul"
title = "CryptoParty Istanbul"
address = "11 Aralık 19:00 TAK, Kadıköy"
description = """
CryptoParty’lerin temel amacı, kendinizi dijital (ve kısmen fiziksel) alanlarda nasıl koruyacağınız hakkında bilgi sahibi olmaktır.

Etkinlik ücretsiz ve herkese açıktır.
"""
[[events]]
url = "https://twitter.com/oydorgtr"
title = "Topluluk Buluşması #2"
address = "12 Aralık 19:00 No.39, Yeldeğirmeni"
description = "Gündem: CryptoParty ve mahremiyet rehberi"
